<?php

$view
->fetch('title',                    '<{isset($title) ? $title . "_" . Dever::load("vip/base.config#title") : Dever::load("vip/base.config#title")}>')

->fetch(array('link@href', 0),      Dever::assets("global.css"))
->fetch(array('link@href', 1),      Dever::assets('<{(isset($name) ? $name : "index")}>.css', "css"))


->append('head',    '<script><{Dever::script()}>config.uid=<{Dever::load("passport/user.data") ? Dever::load("passport/user.data#id") : -1}></script>');